- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- File List
- File Members

# sbuild-chroot-source.h File Reference

`#include <sbuild/sbuild-chroot.h>`

Include dependency graph for sbuild-chroot-source.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | sbuild
## Classes
class | sbuild::chroot_source
| A chroot may offer a "source" chroot in addition to its normal "session" copy, to allow for maintenence of the source data. More...